l_german:
 #random_names\00_pop_faction_names.txt
 Academy: "Akademie"
 Ascendancy: "Vorherrschaft"
 Association: "Verbund"
 Authoritarian: "Autoritären"
 Banner_of_Triumph: "Triumphbanner"
 Battle_Brethren: "Schlachtbrüder"
 Citizen_Elite: "Bürgerelite"
 Citizen_Obedience: "Bürgergehorsam"
 Citizen_Self_Determinism: "Bürgerselbstbestimmtheit"
 Citizens_for_Freedom: "Bürger für die Freiheit"
 Closed_Borders: "Grenzschließung"
 Crimson_Warrior_Lodge: "Karmesin-Kriegerloge"
 Defense_First: "Verteidigungsprimat"
 Defensive_Readiness: "Defensiv-Bereitschaft"
 Democratic_Reform: "Demokratie-Reform"
 Democratic_Rights: "Demokratie-Rechte"
 Dominance: "Dominanz"
 Drumbeat_of_Victory_Party: "Trommelschlag der Siegesfeier"
 Economic_Development: "Wirtschaftsentwicklung"
 Electoral_Freedom: "Wahlfreiheit"
 Eternal_Vigilance: "Immerwacht"
 First_Strike_Legion: "Erstschlagslegion"
 for_the_Advancement_of_Science: "für den wissenschaftlichen Fortschritt"
 Free_Citizen: "Freibürger"
 Freedom: "Freiheit"
 Free_Elections: "Freiwähler"
 Free_Thought: "Freidenker"
 Friends_of_Liberty: "Freiheitsfreunde"
 Front: "Front"
 Full_Enfranchisement: "Voll-Wahlrecht"
 Future: "Zukunft"
 Galactic_Emancipation: "Galaxien-Emanzipation"
 Glory_Initiative: "Ruhmesinitiative"
 Hierarchical: "Hierarchie"
 Imperial_Unity: "Reichseinigkeit"
 Individual_Choice: "Individualwahl"
 Internal_Development: "Innenentwicklung"
 Internal_Growth: "Innenwachstum"
 Internal_Strength: "Innenstärke"
 Knights_of_the_Void: "Leerenritter"
 Liberty: "Freiheit"
 Liberty_Now: "Sofort-Freiheit"
 Loyal_Citizenry: "Treu-Bürgerschaft"
 March_of_the_Brave: "Tapferen-Marsch"
 Martial_Order_of_the_Thorn: "Dornen-Kriegerorden"
 Martial_Supremacy_Alliance: "Allianz der militärischen Vorherrschaft"
 Military_Industrial_Complex: "Militärisch-industrieller Komplex"
 Military_Officers_Association: "Militärischer Offiziersverbund"
 Monarchist: "Monarchisten"
 Movement: "Bewegung"
 National_Wealth: "Nationalreichtum"
 National_Evolvement: "Nationalentfaltung"
 National_Growth: "Nationalwachstum"
 National_Preparedness: "Nationalbereitschaft"
 National_Prosperity: "Nationalwohlstand"
 National_Stability: "Nationalstabilität"
 Neutrality: "Neutralität"
 No_Entanglements: "Verstrickungsfreiheit"
 Noble_Privilege: "Adelsprivileg"
 Non_Interventionist: "Non-Interventionisten"
 Obedience_Loyalty_and_Duty: "Gehorsam, Loyalität und Pflicht"
 of_Advanced_Sciences: "$1$ der fortschrittlichen Wissenschaft"
 of_Divine_Guidance: "$1$ der göttlichen Führung"
 of_Exalted_Clergy: "$1$ des erhabenen Klerus"
 of_Faith_and_Values: "$1$ des Glaubens und der Werte"
 of_High_Technology: "$1$ der Hochtechnologie"
 of_Higher_Learning: "$1$ der höheren Bildung"
 of_Metaphysical_Cleansing: "$1$ der metaphysischen Säuberung"
 of_Pious_Traditionalists: "$1$ der frommen Traditionalisten"
 of_Religious_Conservatism: "$1$ des religiösen Konservatismus"
 of_Research_Efficiency: "$1$ der Forschungseffizienz"
 of_Robotic_Sciences: "$1$ der Robotikwissenschaften"
 of_Sacred_Traditions: "$1$ der heiligen Traditionen"
 of_Scientific_Ascendancy: "$1$ der wissenschaftlichen Vorherrschaft"
 of_Scientific_Betterment: "$1$ der wissenschaftlichen Verbesserung"
 of_Scientific_Scholars: "$1$ der Wissenschaftsgelehrten"
 of_Spiritual_Philosophy: "$1$ der spirituellen Philosophie"
 of_Spiritual_Redemption: "$1$ der spirituellen Erlösung"
 of_Spiritualism_Unchained: "$1$ des entfesselten Spiritualismus"
 of_Spiritualists: "$1$ der Spiritualisten"
 of_Technocratic_Reform: "$1$ der technokratischen Reformen"
 of_Technological_Mastery: "$1$ der technologischen Beherrschung"
 of_Technological_Progress: "$1$ des technologischen Fortschritts"
 of_Technologists: "$1$ der Technologen"
 of_the_High_Priesthood: "$1$ des Hochpriestertums"
 of_the_Sacrosanct_Truths: "$1$ der unantastbaren Wahrheiten"
 of_the_True_Gospel: "$1$ des wahren Evangeliums"
 of_Traditional_Foundations: "$1$ der traditionellen Fundamente"
 of_Traditional_Values: "$1$ der traditionellen Werte"
 of_United_Scientists: "$1$ der vereinten Wissenschaftler"
 One_Throne: "Ein Thron"
 Operation_Battle_Cry: "Unternehmen Schlachtruf"
 Order_of_the_Burning_Star: "Orden des brennenden Sterns"
 Ordered_Society: "Geordnete Gesellschaft"
 Organization: "Organisation"
 Party: "Partei"
 Path_to_Victory_Committee: "Komitee des Wegs zum Sieg"
 Patriotic_Vanguard: "Patrioten-Vorhut"
 Peace_and_Order: "Frieden und Ordnung"
 Peace_and_Prosperity: "Frieden und Wohlstand"
 Peaceful_Advancement: "Weiterentwicklung in Frieden"
 Peaceful_Progress: "Fortschritt in Frieden"
 Popular_Vote: "Volksabstimmung"
 Preservation: "Bewahrung"
 Primacy: "Vorherrschaft"
 Progress_Peace_Prosperity: "Fortschritt, Frieden, Wohlstand"
 Progress_Promotion: "Fortschrittsförderung"
 Prosperity: "Wohlstand"
 Purity: "Reinheit"
 Red_Legion: "Rotlegion"
 Silver_Guard: "Silbergarde"
 Strength_Through_Conquest_Coalition: "Koalition der Stärke durch Eroberung"
 Strength_Through_Unity: "Stärke durch Einigkeit"
 Superiority: "Überlegenheit"
 Supremacy: "Vormachtstellung"
 True_Democracy: "Wahre Demokratie"
 United_As_One: "Vereint als Eins"
 Vanguard: "Vorhut"
 Vanguard_of_the_Chosen: "Auserwählten-Vorhut"
 Veterans_for_Victory_Movement: "Veteranen-Siegesbewegung"
 Wealth_Promotion: "Reichtumsförderung"
 Whetstone_Initiative: "Wetzsteininitiative"
 Center: "Zentrum"
 Society: "Gesellschaft"
 Watch: "Wache"
 Group: "Gruppe"
 Forum: "Forum"
 Convention: "Versammlung"
 Board: "Ausschuss"
 Lobby: "Interessenkreis"
 Institute: "Institut"
 Church: "Kirche"
 Alien: "Alien"
 Xeno: "Xeno"
 Rights: "Rechte"
 Tolerance: "Toleranz"
 Friendship: "Freundschaft"
 Equality: "Gleichheit"
 Justice: "Gerechtigkeit"
 Compassion: "Mitgefühl"
 Protection: "Schutz"
 Aid: "Unterstützung"
 Reform: "Reform"
 Suffrage: "Wahlrecht"
 Trust: "Vertrauen"
 Observatory: "Observatorium"
 #Manifesti (Dadaist faction)
 Manifesti: "Manifestisten"
 Partay: "Par-tay"
 Dalliance: "Spielerei"
 Palette: "Palette"
 Convolution: "Konvolution"
 Praxis: "Praxis"
 Weave: "Gespinst"
